﻿@charset "utf-8";

/* CSS Document */

/*CSS reset*/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textatea, p, blockquote, th, td, input { margin: 0; padding: 0; }
html, body { min-width: 1020px; background: url(../img/body_bg.jpg) no-repeat center top #fff; }
body { font-size: 12px; font-family: Arial, Helvetica, sans-serif, "微软雅黑"; width: 100%; }
newsle { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
ol, ul, li { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
addr, acronym { border: 0; }
a { color: #333; text-decoration: none }
a:hover { text-decoration: none; color: #da0700; }
.fl { float: left; }
.fr { float: right; }
.marbot15 { margin-bottom: 15px; }
.bg1 { background: #f1f1f1; }
.hui_9 { color: #999; }
.hui_6 { color: #666 }
.orange { color: #ff7e00 }
.text_decnone { text-decoration: none }
.clear { clear: both; }
strong { font-weight: bold; }
.ft10 { font-size: 10px; }
.ft12 { font-size: 12px; }
.ft14 { font-size: 14px; }
.ft18 { font-size: 18px; }
.ft20 { font-size: 20px; }
.marl26 { margin-left: 25px; }
.marlr05 { margin: 0px 5px; }
.marr10 { margin-right: 10px; }
.marbot10 { margin-bottom: 10px; }
.kuang { border: #e7e7e7 1px solid; }
.padd10 { padding: 10px; }
#header { margin: 0px; padding: 0px; width: 100%; position: relative;  }
.head_top { width: 100%; margin: 0px; height: 28px; line-height: 28px; padding: 0px; background: #f3f3f3; }
.head_top ul { width: 1000px; margin: 0px auto; height: 28px; line-height: 28px; }
.head_top span { font-size: 10px; color: #888; margin: 0px 10px; }
.head_top .userPanel { display: inline-block; float: left; line-height: 30px; }
.loggedin .spe { float: right; }
.head_top .userPanel .exitlogin { float: left; }
.head_top .loggedin, .head_top .userLogged { margin: 0; }
.head_logo { height: 100px; display: block; width: 930px; margin: 0px auto; padding: 95px 0px 15px 0px; position: relative; }
.siteSearch { width: 290px; float: right; height: 35px; margin: 0px auto; line-height: 35px; color: #333; padding-top: 26px; }
.keyWord { width: 240px; height: 35px; line-height: 35px; padding-left: 10px; font-size: 12px; color: #666; float: left; background: #f3f3f3; border: 0; float: left; }
.siteSearch a { width: 40px; height: 35px; display: block; float: right; background: url(../img/search.jpg) no-repeat; border: 0px; color: #fff; font-size: 12px; line-height: 35px; text-indent: -9999px; }
.siteSearch a:hover { background-position: -40px 0px; }
.head_link { position: absolute; top: 1px; right: 0px; }
.topNav { padding: 0px; margin: 0px auto; width: 994px; background: url(../img/nav_bg.png) no-repeat; }
.mainNav { width: 945px; margin: 0px auto; padding: 0px; height: 45px; font-size: 16px; overflow: hidden; }
.mainNav li { float: left; background: url(../img/nav_x.jpg) no-repeat right center; }
.mainNav li a { width: 135px; display: block; text-align: center; height: 45px; line-height: 45px; font-family: Arial, Helvetica, sans-serif, "微软雅黑"; color: #ffe6b9; font-size: 16px; font-weight: bold; }
.mainNav li a:hover { background: #461300; color: #fff; }
.mainNav li.last1 { border: 0; background: none; }
.mainNav li.on a { width: 165px; display: block; text-align: center; height: 45px; line-height: 45px; font-size: 14px; font-family: Arial, Helvetica, sans-serif, "微软雅黑"; color: #fff; padding: 0px; background: #2592e9; font-weight: bold; }
.footer { width: 100%; margin: 0; line-height: 22px; color: #000000; font-family: Arial, Helvetica, sans-serif, "微软雅黑"; padding: 13px 0px; background: url(../img/foot_bg.jpg) no-repeat center top; height: 217px; clear: both; box-sizing: border-box; }
.copyright { padding: 0 20px; float: left; font-size: 11px; font-family: "宋体"; line-height: 2em; }
.copyright，.copyright p, .copyright p span { color: #fff !important; }
.sw {margin: 0 auto;position: relative;overflow: hidden;width: 980px;}
.footer .sw {padding-left: 83px;}
.jiguan { float: left; width: 75px; line-height: 10px; }
.cdszwx, .cdszwb { width: 72px; height: 92px; margin-left: 20px; float: left; }
.cdszwx { background: url(../img/cdszwx.png) no-repeat; }
.cdszwb { background: url(../img/cdszwb.png) no-repeat; }
.footer ul li.foot_link { background: #a29e9f; margin-bottom: 10px; }
.footer ul li.foot_link a { color: #fff; }
.footer ul li.foot_link a:hover { text-decoration: underline }
.footer ul li.foot_link span { font-size: 11px; margin: 0px 15px; color: #ccc }
.footer ul li.foot_other { width: 1000px; margin: 0px auto; background: url(../img/foot_icon.png) no-repeat 150px center; }

/*首页样式*/
.index_ad { margin-bottom: 10px; }
.index_ad li { float: left; margin-right: 5px; }
.index_ad li.last { margin-right: 0; }
.index_ad li .tit { display: none; }
.index_ad ul { overflow: hidden; }
.index_page { width: 970px; margin: 0px auto; padding: 15px 0px; min-height: 990px; }



/* top-search */
.top-search { width: 930px; position: absolute; left: 50%; margin-left: -465px; top: 165px;}


/* 焦点图 */
#focusNews { width: 500px; position: relative; height: 338px; overflow: hidden; padding: 5px; border: #b5b5b6 1px solid; float: left; }
#focusNews .bd .pic img { width: 500px; height: 338px; }
#focusNews .hd { right: 15px; bottom: 15px; height: 18px; line-height: 18px; width: 120px; margin: 0 auto; text-align: right; }
#focusNews .hd ul { float: none; display: inline-block; margin: 0 auto; text-align: center; }
#focusNews .hd ul li { width: 18px; height: 18px; background: url(../img/pic_li.png) no-repeat; float: left; display: inline; margin-left: 7px; line-height: 18px; text-align: center; cursor: pointer; padding: 0; border: none; }
#focusNews .hd ul li span { color: #fff; font-size: 11px; }
.index_page_main #focusNews .hd ul li span { display: none; }
#focusNews .hd ul li { display: block; }
#focusNews .hd ul li.on { background: url(../img/pic_on.png) no-repeat; }
#focusNews .bd .con { position: absolute; width: 100%; z-index: 1; bottom: 0; height: 36px; line-height: 36px; text-align: left; }
#focusNews .bd .con .title { bottom: 0px; left: 0; width: 100%; height: 40px; line-height: 40px; overflow: hidden; }
#focusNews .bd .con .title a { color: #fff; font-size: 12px; }
#focusNews .bd .con .titleBg { height: 40px; background: #635e5e; }
.index_page .ad .hd, .index_page .ad .title { display: none; }
.ctrl-panel { position: absolute; right: 10px; top: 285px; z-index: 1000; }
.m-page { display: block; width: 14px; height: 14px; background: #909090; float: left; display: inline; margin-left: 2px; line-height: 14px; color: #fff; font-size: 11px; text-align: center; }
.m-page:hover { text-decoration: none; color: #fff; }
.focus { background: #ff7e00; }
.con { width: 100%; }
.scroll-wrap { OVERFLOW: hidden; WIDTH: 600px; POSITION: relative; HEIGHT: 310px }
.scroll_box_content { POSITION: absolute }
.content_list { FLOAT: left; WIDTH: 600px; HEIGHT: 310px; cursor: pointer; position: relative; }
.content_list img { WIDTH: 600px; HEIGHT: 310px; }
.content_list span { width: 588px; padding: 10px 15px; color: #fff; font-size: 14px; background: url(../img/pic_icon.png) repeat; position: absolute; bottom: 0px; left: 0px; display: block; font-weight: bold; }

/* news选项卡 */
.index_news { width: 440px; position: relative; }
.index_news .topicList .t .title a { color: #c8000f; font-size: 18px; }
.index_news .topicList .t .title { height: 48px; line-height: 48px; font-size: 16px; font-weight: bold; text-align: center; padding: 0; }
.index_news .topicList .t .intro { display:none;padding-top: 5px; line-height: 32px; font-size: 13px; color: #626262; text-indent: 2em; height: auto; border-bottom: 1px dashed #d1d1d1; margin-bottom: 5px; }
.news .infoList li a { font-size: 14px; }
.index_zt li { width: 252px; }
.index_zt li .tit { display: none; }
.index_zt li a img { width: 240px; height: 78px; padding: 1px; border: #e7e7e7 1px solid; display: block; float: left; }
.index_online { background: url(../img/online.jpg) no-repeat; padding-left: 60px; height: 60px; }
.index_online li { float: left; width: auto; height: 60px; display: block; margin: 0px 10px 0px 30px; }
.index_online li p { text-align: center; padding-top: 4px; }
.index_left { width: 270px; }
.index_m, .index_right { width: 330px; }
.index_m { margin-left: 25px; float: left; }
.index_right { float: right; }
.index_lm_name { background: url(../img/index_lm_bg.jpg) repeat-x; position: relative; font-size: 16px; height: 42px; line-height: 40px; margin-bottom: 15px; }
.index_lm_name span.name { color: #cc2a1e; font-weight: bold; height: 40px; line-height: 40px; border-bottom: #cc2a1e 2px solid; display: block; width: 75px; text-align: center; }
.index_lm_name .more { position: absolute; right: 0px; top: 0px; font-size: 12px; font-weight: normal; }
.index_tab .hd { height: 30px; margin-bottom: 5px; }
.index_tab .hd li { float: left; margin-right: 5px; }
.index_tab .hd li a { display: block; width: auto; height: 30px; line-height: 30px; font-size: 12px; color: #333; cursor: pointer; text-align: center; padding: 0px 10px; }
.index_tab .hd li a:hover { color: #fff; font-weight: bold; display: block; background: #ff5215; }
.index_tab .hd li.on a { color: #fff; font-weight: bold; height: 30px; line-height: 30px; padding: 0px 10px; display: block; background: #ff5215; }
.index_open a { width: 270px; height: 36px; line-height: 36px; text-align: center; font-size: 16px; background: #5191db; display: block; margin-bottom: 3px; color: #fff }
.index_open a:hover { background: #1e69c0 }
.index_directory li { float: left; }
.index_directory li a { width: 130px; height: 30px; margin: 0px 5px 3px 0px; color: #fff; font-size: 12px; text-align: center; display: block; background: #ff5215; line-height: 30px; }
.index_directory li a:hover { background: #cc2a1e }
.index_hudong li { margin: 8px 0px }
.index_hudong li img { vertical-align: bottom; margin-right: 10px; }
.index_hudong a { width: 200px; height: 40px; line-height: 40px; padding: 12px 0px 12px 70px; font-size: 16px; background: #5191db; display: block; margin-bottom: 3px; color: #fff }
.index_hudong a:hover { background: #1e69c0 }
.frieden_link { overflow: hidden; padding: 5px 0 0 0; }
.frieden_link li { width: 250px; float: left; padding: 5px 25px 0px 5px; }
.frieden_select { overflow: hidden; }
.frieden_select select { width: 180px; height: 24px; border: #d9d9d9 1px solid; line-height: 24px; font-size: 12px; color: #666; float: left; font-family: Arial, Helvetica, sans-serif, "微软雅黑"; }
.frieden_select li { float: left; margin-left: 30px; }
#sideMenu .bd { min-height: 500px; }
.index_page_main { width: 970px; padding-bottom: 15px; }
.sbox .hd { height: 29px; line-height: 29px; margin-bottom: 10px; display: block; position: relative; }
.sbox .hd .on { border: none; }
.sbox .hd li a { color: #666666; width: 94px; font-size: 14px; font-weight: bold; height: 29px; line-height: 29px; text-align: center; float: left; cursor: pointer; }
.sbox .hd .on a { color: #FFFFFF; width: 94px; background: url(../img/index_lm_bg.png) no-repeat; font-size: 14px; font-weight: bold; display: block; height: 29px; line-height: 29px; text-align: center; }
.sbox .hd h3 { color: #333; font-weight: bold; height: 18px; line-height: 18px; display: block; text-align: left; background: #fff; position: absolute; left: 15px; top: 0px; padding-right: 10px; }
.sbox .hd .more { position: absolute; right: 0px; top: 2px; font-size: 12px; font-weight: normal; display: block; font-size: 12px; background: url(../img/more.gif) no-repeat right center; padding-right: 10px; }
.sbox .zwgk-box { height: 80px; border-bottom: #b3b3b3 1px dotted; padding: 7px 0px; }
.sbox .zwgk-box li, .sbox .zwgk-order li { background: url(../img/index_list_icon2.jpg) no-repeat 2px center; padding-left: 10px; font-size: 14px; float: left; width: 98px; line-height: 30px; }
.sbox .zwgk-box li a { color: #a50101; }
.sbox .zwgk-box li a:hover { color: #da0700; text-decoration: underline; }
.sbox .zwgk-box-lk li a { width: 67px; height: 28px; line-height: 28px; text-align: center; font-size: 12px; display: block; background: #f5f5f5; float: left; margin: 2px; }
.hd2 { position: relative; }
.sbox .hd2 h3 { color: #a50101; height: 28px; line-height: 28px; position: relative; font-size: 16px; font-weight: bold; }
.ad { width: 970px; height: 100px; padding-bottom: 15px; }
.ad li { height: 100px; }
.index_news_01 { width: 310px; }
.index_tz_news { width: 216px; height: 230px; background: #f6f6f6; padding: 7px 10px; }
.sbox .infoList li { height: 28px; line-height: 28px; position: relative; background: url(../img/index_list_icon.png) no-repeat 2px center; padding-left: 18px; font-size: 12px; }
.sbox .infoList li .date { float: right; font-size: 12px; color: #999; }
.index_open_link li a { width: 71px; height: 40px; line-height: 40px; display: block; color: #333; font-size: 14px; background: url(../img/index_link_bg.jpg) no-repeat; padding-left: 37px; margin-top: 5px; }
.index_open_link li a:hover { background-position: -108px 0px; color: #fff }
.hdjl-box li, .hdjl-box li a { width: 218px; height: 66px; margin-top: 7px; display: block; color: transparent; }
.hdjl-box .li1 a { background: url(../img/index_pic_02.jpg) no-repeat; }
.hdjl-box .li2 a { background: url(../img/index_pic_03.jpg) no-repeat; }
.hdjl-box li a:hover { border: #da0700 2px solid; width: 212px; height: 62px; }
.index_link { width: 1000px; height: 96px; background: url(../img/index_link_bg2.jpg) no-repeat #fff; padding: 0px 10px 15px 10px; overflow: hidden; margin: 10px auto; }
.index_link ul { width: 960px; margin-left: 40px; padding-top: 5px; }
.index_midnews { width: 320px; margin-left: 15px; padding-right: 15px; border-right: #e7e7e7 1px dotted; }
.index_midnews .hd2 { position: relative; }
.index_midnews .hd2 h3 { background: url(../img/index_lm_icon.jpg) no-repeat left 4px; padding-left: 15px; color: #2d5da0; font-weight: bold; position: relative; font-size: 12px; height: 20px; line-height: 14px; display: block; border-bottom: #e7e7e7 1px solid; margin-bottom: 5px; width: 305px; text-align: left; }
.index_yw { margin-bottom: 10px; height: 45px; }
.index_yw li { float: left; }
.index_yw li a { display: block; background: url(../img/index_list_icon3.jpg) no-repeat left center; padding-left: 8px; width: 72px; float: left; height: 22px; line-height: 22px; }
.index_txtlink { width: 180px; }
.index_txtlink li a { width: 180px; height: 40px; margin-bottom: 5px; display: block; color: transparent; }
.index_txtlink .li1 a { background: url(../img/hbzlfb.jpg) no-repeat; }
.index_txtlink .li2 a { background: url(../img/hbzxxd.jpg) no-repeat; }
.index_txtlink .li3 a { background: url(../img/hbsp.jpg) no-repeat; }
.index_other { width: 219px; height: 180px; }
.kqzl-img { width: 210px; height: 80px; background: url(../img/kqzl.jpg) no-repeat; margin: auto; }
.index-imglink { margin-bottom: 2px; }
.index-imglink a { width: 105px; height: 33px; display: block; float: left; }
.sthj { margin-right: 7px; background: url(../img/index_link_01.jpg) no-repeat; }
.hnsthj { background: url(../img/index_link_012.jpg) no-repeat; }
.wljb { width: 219px; height: 33px; display: block; background: url(../img/index_link_02.jpg) no-repeat; clear: both; position: relative; top: 5px; }
.OnlineService_Bg { bottom: 100px; overflow: hidden; position: fixed; right: 10px; width: 205px; z-index: 10; }
.OnlineService_Sign { height: 490px; margin-bottom: 3px; padding: 6px; width: 200px; }
.s-footer { background-color: #0068B7; }
.left-box { width: 692px; }
.index_news_02 .mainCont { overflow: hidden; }

.photo .bd {width:930px;float: left; }

.photo .bd li { width: 145px; height: 205px; float: left; overflow: hidden; margin: 0px 5px; text-align: center; font-size: 14px; }
.photo .bd li .pic {  width: 145px; height: 173px;  }
.photo .bd li .pic img {  width: 145px; height: 173px; }
.photo .bd li .pic:hover img { width: 143px; height: 171px; border: #be0200 1px solid; }

.index_news_02 .mainCont li { position: relative; text-align: center; width: 40px; display: inline; float: left; }
.index_news_02 .mainCont .ul-box li { width: 145px; height: 205px; float: left; overflow: hidden; margin: 0px 5px; text-align: center; font-size: 14px; }
.index_news_02 .mainCont .ul-box li img { width: 145px; height: 173px; }
.index_news_02 .mainCont .ul-box li:hover img { width: 143px; height: 171px; border: #be0200 1px solid; }
.index_news_02 .mainCont .ul-box li .title { padding-top: 10px; }
.index_news_02 .mainCont .szsj a { display: block; background: url(../img/index_pic_title.jpg) no-repeat; height: 205px; }
.index_news_02 .mainCont .ylyj a { display: block; background: url(../img/index_pic_title2.jpg) no-repeat; height: 205px; }
.mg-bottom8 { margin-bottom: 12px; }
.index_lm_name3 { height: 38px; line-height: 38px; margin-bottom: 10px; position: relative; }
.index_lm_name3 .name a { display: block; color: #fff; width: 100px; background: url(../img/index_zt_bg.png) no-repeat; font-size: 16px; font-weight: bold; display: block; height: 38px; line-height: 38px; text-align: left; padding-left: 58px; float: left; }
.index_lm_name3 .link { float: left; width: 450px; height: 38px; line-height: 38px; margin-left: 10px; color: #999; }
.index_lm_name3 .link li { float: left; }
.index_lm_name3 .link li a { color: #8b3f1b; font-size: 14px; padding: 0px 6px; width: auto; font-weight: 500; border-right: 1px solid #999; }
.index_lm_name3 .link .last a { border: none; }
.index_lm_name3 .link li a:hover { color: #be0200; }
.index_lm_name3 .more { position: absolute; right: 0px; top: 0px; font-size: 12px; background: url(../img/more.gif) no-repeat right center; padding-right: 10px; }
.index_news_list2 li { line-height: 28px; position: relative; background: url(../img/index_list_icon.png) no-repeat 2px center; padding-left: 18px; font-size: 12px; border-bottom: #ba947a 1px dotted; }
.index_news_list2 li .date { float: right; font-size: 12px; color: #999; }
.right-box { width: 260px; }
.marbot5 { margin-bottom: 5px; }
.index_lm_name4 { height: 25px; line-height: 25px; margin-bottom: 5px; position: relative; background: #8b3f1b; padding: 7px 0px 7px 10px; }
.index_lm_name4 .name a { display: block; color: #FFFFFF; width: 120px; font-size: 16px; font-weight: bold; display: block; height: 25px; line-height: 25px; text-align: left; text-indent: 45px; }
.index_lm_name4 .cdnj a { background: url(../img/index_lm_icon_02.png) no-repeat 10px center; }
.index_lm_name4 .cdgj a { background: url(../img/index_lm_icon_03.png) no-repeat 10px center; }
.index_lm_name4 .szyx a { background: url(../img/index_lm_icon_01.png) no-repeat 10px center; }
.index_lm_name4 .more { position: absolute; right: 10px; top: 7px; font-size: 12px; background: url(../img/more2.gif) no-repeat right center; padding-right: 10px; color: #fff; }
.index_book li { width: 169px; height: auto; padding: 5px; border: #b5b5b6 1px solid; display: block; margin: 0px auto; }
.index_book li img { display: block; width: 169px; height: 220px; }
.index_book li .title { display: none; }
.index_link { width: 994px; background: url(../img/index_link_bg.jpg) repeat-x; height: 42px; line-height: 37px; margin: 0px auto; }
.index_link ul { background: url(../img/index_link_title.jpg) no-repeat left center; width: 850px; padding-left: 120px; margin: 0px auto; height: 42px; }
.index_link ul li { float: left; }
.index_link ul li a { color: #fff; padding: 0 12px; border-right: 1px solid #fff; }
.index_link ul li a:hover { color: #da0700; }


.slideBox{overflow: hidden; position: relative;}
.slideBox .hd{position: absolute; z-index: 1; right: 5px; bottom: 5px;}
.slideBox .hd ul{overflow: hidden; zoom: 1; float: left;}
.slideBox .hd ul li{font-size: 12px; float: left; margin-right: 2px; width: 16px; height: 16px; line-height: 16px; text-align: center; background: #000; cursor: pointer; color: #fff; filter: alpha(opacity=60); opacity: 0.6;}
.slideBox .hd ul li.on{background: #f00; filter: alpha(opacity=100); opacity: 1;}
.slideBox .bd{position: relative; z-index: 0;}
.slideBox .bd li { height: 100px; }
.slideBox .bd .con{display: none;}


